.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-social-icons-1 {
  height: 74px;
  min-height: 16px;
  width: 242px;
  min-width: 68px;
  margin: 111px auto 60px 424px;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}